body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f4;
}

#calendar {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 8px;
    max-width: 800px;
    margin: 30px auto;
}

.weekday {
    font-weight: bold;
    background: #ddd;
    padding: 12px;
    border-radius: 8px;
}

.day {
    background: white;
    min-height: 80px;
    padding: 10px;
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid #ddd;
    text-align: left;
}

.day:hover {
    background: #e8f0ff;
}

.empty {
    background: transparent;
    border: none;
}

.today {
    border: 3px solid #333;
}

.has-note {
    background: #fff3b0;
}

#noteBox {
    background: white;
    max-width: 500px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 8px;
}

textarea {
    width: 90%;
    height: 120px;
    padding: 10px;
}

.back-button {
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    color: #333;
}
.menu-image {
    width: 180px;
    height: auto;
    margin-top: 40px;
    border-radius: 20px;
}
.menu-page {
    font-family: "Trebuchet MS", Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f4;
}

.menu {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 300px;
    margin: 30px auto;
}

.menu-button {
    text-decoration: none;
    background: white;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #ddd;
    color: #333;
    font-size: 18px;
}

.menu-button:hover {
    background: #e8f0ff;
}
.menu-image {
    width: 120px;
    height: auto;
}
.schedule-page {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f4;
}

.schedule-form {
    background: white;
    max-width: 500px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.schedule-form input,
.schedule-form select,
.schedule-form button {
    padding: 10px;
    font-size: 16px;
}

.day-checkboxes {
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 8px;
}

.schedule-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    max-width: 1100px;
    margin: 30px auto;
}

.schedule-header {
    background: #333;
    color: white;
    padding: 12px;
    border-radius: 8px;
    font-weight: bold;
}

.schedule-day {
    background: white;
    min-height: 300px;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #ddd;
}

.course-card {
    color: #111;
    padding: 12px;
    margin-bottom: 10px;
    border-radius: 8px;
    text-align: left;
    font-size: 14px;
}

.course-card button {
    margin-top: 8px;
    padding: 5px 8px;
    cursor: pointer;
}

.delete-button {
    background: #ffdddd;
    border: 1px solid #cc7777;
}
